petsc-3.4.2 2013-07-02

# PetscRandomFinalizePackage

This function destroys everything in the Petsc interface to the Random package. It is called from PetscFinalize().

### Synopsis

    PetscErrorCode  PetscRandomFinalizePackage(void)

### Keywords

Petsc, destroy, package, mathematica

### See Also

PetscFinalize()

Level:developer
Location:src/sys/classes/random/interface/dlregisrand.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages